Table of Contents

Class: MessageBar | ../bkchem/Pmw.py
--- | ---
Base Classes |
--- | ---
MegaWidget MegaArchetype
Methods |
--- | ---
__init__ destroy helpmessage message resetmessages
| __init__
    __init__ (
            self,
            parent=None,
            **kw,
            )
| destroy
    destroy ( self )
| helpmessage
    helpmessage ( self,  text )
| message
    message (
            self,
            type,
            text,
            )
| resetmessages
    resetmessages ( self,  type )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1